

#export_form {
	float: left;
	display: none;
}

.download-options {
	float: left;
	text-align: left;
	margin-right: 5px;
}

.options-button{
	width: 107px!important;
}

.options-button-span{
	width: 91px!important;
}

#view-selector{
	float: left;
	width: 420px;
	text-align: left;
	height: 28px;
	line-height: 28px;
}